.textHeader--188 {
    background-color: #abbb97; 
    color: var(--text_color); 
    padding-top: 51px; 
    padding-bottom: 33px;
}

.textHeader--188 .textHeader__heading {
    color: inherit; 
}

.textHeader--188 .textHeader__subheading {
    color: inherit; 
}.imageWidget--185 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--185 img {
    width: 1080px;
    height: auto;
    max-width: 100%;
}.imageWidget--194 {
    padding-top: 73px; 
    padding-bottom: 103px;
}

.imageWidget--194 img {
    width: 940px;
    height: auto;
    max-width: 100%;
}.imageWidget--195 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--195 img {
    width: 1200px;
    height: auto;
    max-width: 100%;
}.testimonialsWidget--193 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--193 a {
    color: var(--link_color);
}

.testimonialsWidget--193 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--193 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--193 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}.ctaButtonWidget--196 {
    background-color: #a9b4a8; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.newsletterWidget--187 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--187 a {
    color: var(--link_color);
}